<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/picture"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:src="@drawable/ic_person_outline_gray_24dp" />

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1">

        <TextView
            android:id="@+id/name_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <GridLayout style="@style/ItemGrid">

            <TextView android:text="@string/pickup_point" />

            <TextView android:id="@+id/pickup_point_view" />

            <TextView android:text="@string/dropoff_point" />

            <TextView android:id="@+id/dropoff_point_view" />

            <TextView android:text="@string/pickup_time" />

            <TextView android:id="@+id/pickup_time_view" />

            <TextView android:text="@string/distance" />

            <TextView android:id="@+id/distance_view" />

            <TextView android:text="@string/price" />

            <TextView android:id="@+id/price_view" />
        </GridLayout>
    </LinearLayout>
</LinearLayout>